Conflicts upgrading containers-common-1:0.1.37-3.el7.x86_64 with file from package docker-latest-1.10.3-46.el7.10.x86_64

Solution Verified - Updated -

Issue

  • Upgrading RHEL operating system error:

    Transaction check error:
      file /usr/share/rhel/secrets from install of containers-common-1:0.1.37-3.el7.x86_64 conflicts with file from package docker-latest-1.10.3-46.el7.10.x86_64
    
  • Is safe to delete the packages docker-latest-logrotate-1.10.3-46.el7.10.x86_64, docker-latest-1.10.3-46.el7.10.x86_64 and docker-latest-v1.10-migrator-1.10.3-46.el7.10.x86_64?

Environment

  • OpenShift 3.10
  • Red Hat Enterprise Linux 7.7

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In